## scatterplot3d 0.3

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-36
Date: 2015-07-30
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
Packaged: 2015-07-29 22:30:44 UTC; ligges
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-07-30 00:32:00
