## scatterplot3d 0.3-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scatterplot3d
-Version: 0.3-7
+Version: 0.3-9
 Title: 3D Scatter Plot
 Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
 Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
