## scatterplot3d 0.3-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: scatterplot3d
-Version: 0.3-12
+Version: 0.3-13
+Date: 2003-01-16
 Title: 3D Scatter Plot
 Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
 Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
