## scatterplot3d 0.3-15

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-15
Date: 2004-02-21
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)
Packaged: Sun Feb 22 15:46:47 2004; ligges
