## scatterplot3d 0.3-16

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-16
Date: 2004-05-14
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)
Packaged: Fri May 14 13:00:59 2004; ligges
