## scatterplot3d 0.3-17

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-17
Date: 2004-05-27
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)
Packaged: Thu May 27 18:19:18 2004; ligges
