## scatterplot3d 0.3-19

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-19
Date: 2005-01-24
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Mon Jan 24 20:37:20 2005; ligges
