## scatterplot3d 0.3-20

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-20
Date: 2005-02-26
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Sat Feb 26 14:51:17 2005; ligges
