## scatterplot3d 0.3-22

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-22
Date: 2005-05-04
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Wed May  4 19:11:25 2005; ligges
