## scatterplot3d 0.3-24

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-24
Date: 2005-11-04
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Fri Nov  4 13:21:27 2005; ligges
