## scatterplot3d 0.3-25

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-25
Date: 2007-09-13
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.1.0)
License: GPL (version 2)
Packaged: Fri Sep 14 14:55:16 2007; ligges
