## scatterplot3d 0.3-26

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-26
Date: 2008-05-02
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Packaged: Fri May  2 11:49:39 2008; ligges
