## scatterplot3d 0.3-27

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-27
Date: 2008-05-08
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: Thu May  8 12:01:01 2008; ligges
