## scatterplot3d 0.3-28

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-28
Date: 2009-05-27
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2009-05-27 16:15:07 UTC; ligges
Repository: CRAN
Date/Publication: 2009-05-28 07:13:18
