## scatterplot3d 0.3-29

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-29
Date: 2009-10-15
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2009-10-15 11:46:01 UTC; ligges
Repository: CRAN
Date/Publication: 2009-10-15 15:14:54
