## scatterplot3d 0.3-30

=== debian/changelog ===
scatterplot3d (0.3-30-1) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes necessary)
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Fri,  22 Jan 2010 18:02:03 +0100

scatterplot3d (0.3-29-1) UNRELEASED; urgency=low

  * Initial release (closes: #565682)

 -- Philip Rinn <rinni@gmx.net>  Sun,  17 Jan 2010 09:02:03 +0100
