=== debian/control ===
Source: scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Philip Rinn <rinni@gmx.net>
Build-Depends: debhelper (>> 7.0.50), cdbs, r-base-dev (>= 2.7.0)
Standards-Version: 3.8.4

Package: r-cran-scatterplot3d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, r-base-core (>= 2.7.0)
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is a GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically, scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.
