=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

## additional chmod
install/r-cran-scatterplot3d::
	chmod 0644 $(debRlib)/$(cranName)/doc/*.*
	chmod 0644 $(debRlib)/$(cranName)/CITATION
	chmod 0644 $(debRlib)/$(cranName)/po/en/LC_MESSAGES/R-scatterplot3d.mo
	chmod 0644 $(debRlib)/$(cranName)/po/de/LC_MESSAGES/R-scatterplot3d.mo
