## scatterplot3d 0.3-31

=== debian/changelog ===
scatterplot3d (0.3-31-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes necessary)
  * New upstream release

  [Steffen Moeller]
  * DM-U-A flag set
  * added CRAN homepage to debian/control

 -- Philip Rinn <rinni@gmx.net>  Thu,  11 Nov 2010 13:35:12 +0100
