## scatterplot3d 0.3-32

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-32
Date: 2011-03-22
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2011-03-22 12:36:13 UTC; ligges
Repository: CRAN
Date/Publication: 2011-03-22 16:07:59
