## scatterplot3d 0.3-33

=== debian/changelog ===
scatterplot3d (0.3-33-2build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:17:50 +0100

scatterplot3d (0.3-33-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes necessary)
  * Update Use ${R:Depends} in debian/control
  * Remove obsolete DM-Upload-Allowed from debian/control
  * Switch to 'Architecture: all' in debian/control

 -- Philip Rinn <rinni@gmx.net>  Set, 06 Apr 2013 12:12:34 +0100

scatterplot3d (0.3-33-1) unstable; urgency=low

  * Convert debian/copyright to Machine-readable format (DEP-5)
  * Bump Standards-Version to 3.9.3 (no changes necessary)
  * Bump debhelper compat to 9
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Wed, 07 Mar 2012 12:52:21 +0200
