=== debian/control ===
Source: scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Philip Rinn <rinni@gmx.net>
Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.7.0)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/scatterplot3d

Package: r-cran-scatterplot3d
Architecture: all
Depends: ${R:Depends}
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.
