=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 include /usr/share/R/debian/r-cran.mk
 
-## additional chmod
 install/r-cran-scatterplot3d::
+    ## remove compiled documentation
+	rm $(debRlib)/$(cranName)/doc/s3d.pdf
+    ## additional chmod
 	chmod 0644 $(debRlib)/$(cranName)/doc/*.*
 	chmod 0644 $(debRlib)/$(cranName)/CITATION
 	chmod 0644 $(debRlib)/$(cranName)/po/en/LC_MESSAGES/R-scatterplot3d.mo
