=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/scatterplot3d_([-\d\.]*)\.tar\.gz
