## scatterplot3d 0.3-34

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-34
Date: 2013-10-25
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2013-11-17 18:13:55 UTC; ligges
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-11-17 19:14:59
