## scatterplot3d 0.3-35

=== debian/changelog ===
scatterplot3d (0.3-35-2) unstable; urgency=low

  * Move repository to the correct place
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sat, 11 Oct 2014 15:46:52 +0200

scatterplot3d (0.3-35-1) unstable; urgency=medium

  * New upstream release
  * Put package under the debian-science umbrella
  * Bump Standards-Version to 3.9.5 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 24 Mar 2014 18:05:45 +0100
