=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: scatterplot3d
 Section: gnu-r
 Priority: optional
-Maintainer: Philip Rinn <rinni@gmx.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Philip Rinn <rinni@inventati.org>
 Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.7.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/scatterplot3d.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/scatterplot3d.git
 Homepage: http://cran.r-project.org/web/packages/scatterplot3d
 
 Package: r-cran-scatterplot3d
