## scatterplot3d 0.3-36

=== debian/changelog ===
scatterplot3d (0.3-36-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 12 Aug 2015 21:52:32 +0200
