## scatterplot3d 0.3-37

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-37
Date: 2016-05-24
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2016-05-24 11:03:33 UTC; ligges
Repository: CRAN
Date/Publication: 2016-05-24 13:06:14
