=== debian/changelog ===
scatterplot3d (0.3-37-1) unstable; urgency=medium

  * New upstream release
  * Use secure URIs for vcs-* in debian/control
  * Bump Standards-Version to 3.9.8 (no changes necessary)
  * Update debian/copyright

 -- Philip Rinn <rinni@inventati.org>  Wed, 15 Jun 2016 13:28:31 +0200
