=== debian/control ===
Source: scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Philip Rinn <rinni@inventati.org>,
Build-Depends:
 cdbs,
 debhelper (>= 9),
 r-base-dev (>= 2.7.0),
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/scatterplot3d.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/scatterplot3d.git
Homepage: http://cran.r-project.org/web/packages/scatterplot3d

Package: r-cran-scatterplot3d
Architecture: all
Depends:
 ${R:Depends},
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.
