## scatterplot3d 0.3-38

=== debian/changelog ===
scatterplot3d (0.3-38-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Sat, 07 Jan 2017 10:59:43 +0100

scatterplot3d (0.3-37-2) unstable; urgency=medium

  * Bump debhelper compat to 10
  * Switch packaging to dh-r:
    - add build dependency dh-r
    - drop build dependency cdbs
  * Add dependency {misc:depends} to make Lintian happy

 -- Philip Rinn <rinni@inventati.org>  Mon, 28 Nov 2016 18:57:12 +0100
