=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders:
  Philip Rinn <rinni@inventati.org>,
 Build-Depends:
- cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
+ dh-r,
  r-base-dev (>= 2.7.0),
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/scatterplot3d.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/scatterplot3d.git
-Homepage: http://cran.r-project.org/web/packages/scatterplot3d
+Homepage: https://cran.r-project.org/package=scatterplot3d
 
 Package: r-cran-scatterplot3d
 Architecture: all
 Depends:
  ${R:Depends},
+ ${misc:Depends},
 Description: GNU R package for Visualizing Multivariate Data
  Scatterplot3d is an GNU R package for the visualization of multivariate data
  in a three dimensional space. Basically scatterplot3d generates a scatter plot
