## scatterplot3d 0.3-39

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-39
Date: 2017-03-30
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2017-03-30 12:55:29 UTC; ligges
Repository: CRAN
Date/Publication: 2017-03-30 16:21:07 UTC
