## scatterplot3d 0.3-40

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-40
Date: 2017-04-22
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2017-04-22 15:51:29 UTC; ligges
Repository: CRAN
Date/Publication: 2017-04-22 16:17:10 UTC
