=== debian/changelog ===
scatterplot3d (0.3-40-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 14 Jun 2017 15:13:34 +0200
