## scatterplot3d 0.3-43

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-43
Date: 2023-03-14
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2023-03-14 12:11:09 UTC; ligges
Repository: CRAN
Date/Publication: 2023-03-14 14:50:04 UTC
