## scatterplot3d 0.3.3

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3.3
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de> 
Description: Plots a three dimensional (3D) point cloud perspectively.
Depends: R (>= 1.1.0)
License: GPL
